.overlay-mask {
  background-color:black;
  opacity:0.8;
  filter:alpha(opacity=80);
  z-index:99998;
  top:0;
  left:0;
  width:100%;
  height:100%;
  position:fixed;
}
.overlay-container {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:9999999;
}
.overlay-close {
  position:absolute;
  top:0px;
  right:0px;
  width:30px;
  height:30px;
  cursor:pointer;
  background: transparent url("/i/x_grey.gif") no-repeat scroll center center;
}
.overlay-dialog {
  margin:50px auto;
  padding:20px;
  width:600px;
  height:230px;
  background-color:white;
  border:1px solid #888;
  text-align:center; 
  position:relative;
}
.countdown {
  position: relative;
  top: -50px;
}
.overlay-interstitial {
  margin:auto;
  width:100%;
  height:100%;
  background-color:white;
  text-align:center; 
  position:relative;
  min-height:400px;
}

.overlay-interstitial .interstitial-header {
  position:relative;
  height:60px;
  padding: 0 20px;
  line-height: 50px;
}
.overlay-interstitial .logo { 
  background-image: url("/i/cr_logos/crunchyroll_logo_150_43.png");
  width: 150px;
  height: 43px;
  display: block;
  position:absolute;
  top:10px;
  left:10px;
}
.overlay-interstitial .close {
  position:absolute;
  top:10px;
  right:10px;
}
.overlay-interstitial .interstitial-footer {
  position:absolute;
  bottom:30px;
  left:0;
  width:100%;
  text-align:center;
}

#verify_email_nag h3 {
  font-size:18px;
  margin-bottom:10px;
}
#verify_email_nag a {
  color:#888;
  text-decoration:underline;
}
#verify_email_nag button {
  font-size:18px;
  padding:4px 8px;
}
.verify-email-nag-email { 
  margin:20px 0;
}
.verify-email-nag-tip { 
  margin-top:20px;
  font-size:11px;
  color:#888;
}
